/*
ΑΣΚΗΣΗ 1
*/

public class circleTest1{
	public static void main(String[] args){
		System.out.println("ASKISI 1 running");
		Circle a = new Circle();
		a.x = 2.0;
		a.y = 2.0;
		a.r = 3.0;

		Circle b = new Circle();
		b.x = 5.0; b.y = 2.0; 	b.r = 2.0;

		System.out.println("1ος Κύκλος");
		System.out.println("περίμετρος:" +a.circumference());
		System.out.println("επιφάνεια:" +a.area() + "\n");

		System.out.println("2ος Κύκλος");
		System.out.println("περίμετρος:" +b.circumference());
		System.out.println("επιφάνεια:" +b.area());
		}
	}

class Circle {
	public double x,y,r;
	public double circumference() {return 2* 3.1416*r;}
        public double area () {return 3.1416*r*r;}
	}